Subject: Re: bug#6881: 23.2; bookmark-bmenu-search makes menu disappear

From: Leo <[email-masked]>
Date: Thu, 19 Aug 2010 16:21:59 +0100

On 2010-08-19 15:47 +0100, Stefan Monnier wrote:
>> This is a bug in read-key.
>> It appears using read-char solve this problem and the key echoing one.
>
> I strongly encourage people to switch from read-char to read-key, so if
> there's a problem with read-key, I'd rather try and fix it rather than
> return to read-char.
>
> I've just installed the patch below into emacs-23 which should fix it.
>
[...]

I confirm the patch fixes the menu bar issue. There is another issue
regarding read-key. I have reported it as another bug and CC'd you.
Thanks.

Regards,
Leo